﻿.articles-list {
    list-style: none;
    padding: 32px 0;
}

    .articles-list .blog-article {
        padding: 30px 0;
        margin: 0;
        position: relative;
        width: 100%;
        display: flex;
    }

    .articles-list .blog-article .col-sm-5 > a {
        display: inline-block;
    }

        .articles-list .blog-article:first-child {
            padding-top: 30px;
            margin-top: -30px;
        }

    .articles-list .date {
        display: block;
        color: #087ec5;
        font-family: "prohibition";
        font-style: normal;
        font-weight: 400;
    }

    .articles-list .article-title {
        margin-bottom: 14px;
        display: block;
        font-family: "prohibition";
        font-style: normal;
        font-weight: 400;
        font-size: 28px;
        color: #363737;
        margin-top: 10px;
    }

        /*.articles-list .article-title.partner-title {
            position: absolute;
            top: 50%;
            margin-top: -30px;
            left: 26%;
        }*/

        .blog-article.row > div {
            display: flex;
            flex-direction: column;
            justify-content: center;
        }

        .blog-article.row > div.picture-column {
            justify-content: flex-start;
            align-items: center;
        }

        .articles-list .article-title a {
            color: #363737;
        }

            .articles-list .article-title a:hover {
                color: #087ec5;
            }

.article-meta {
    font-family: "factoria";
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    margin: 12px 0;
}

.category {
    text-transform: uppercase;
    color: #ed1b2e;
}

.author-picture {
    /*width: 150px;
    height: 150px;*/
    border-radius: 50%;
    border: 4px solid #fdb827;
    margin: 0;
}

.author-info {
    background: #363737;
    margin: 16px 0;
    padding: 20px 20px;
    color: #fff;
}

    .author-info .author-picture {
        border: none;
    }


@media (min-width: 320px) and (max-width: 480px) {
    .articles-list .author-picture {
        /*width: 80px;
        height: 80px;*/
    }
}
@media (min-width: 768px) {
    .author-info {
        margin: 32px 0;
        padding: 20px 60px;
    }

    .articles-list .mobile-hidden {
        display: none;
    }

    .articles-list .mobile-visible {
        display: block;
    }
}

@media (max-width: 767px) {
    .articles-list .mobile-hidden {
        display: block;
    }

    .articles-list .mobile-hidden h2 {
        margin-top: 10px;
    }

    .articles-list .mobile-visible {
        display: none;
    }

    .articles-list .article-title.partner-title {
        position: relative;
        left: 0;
        margin-top: 10px;
        top: 0;
    }
}

